Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: ik mis libz(-devel)  (gelezen 571 keer)

Offline frankje

  • Lid
  • Steunpunt: Nee
ik mis libz(-devel)
« Gepost op: 2006/09/13, 20:06:37 »
Hallo,
Toen ik een applicatie wilde installeren kwam er na ./configure het volgende uit:

checking for zlibVersion in -lz... no
configure: error: You must have libz(-devel) installed

Mijn vraag is dus, hoe kom ik aan zlib of libz en installeer ik deze??


Bvd
Mac OS X  El Capitan  dualboot met Ubuntu 15.10

Offline gercokees

  • Lid
  • Steunpunt: Nee
ik mis libz(-devel)
« Reactie #1 Gepost op: 2006/09/13, 20:08:57 »
Hoi hoi,
Welke applicatie probeerde je dan te installeren? En hoe heb je dat dan gedaan? Ik doe altijd iets als:
sudo apt-get install applicatienaam
of ik zoek m op in Synaptic, aankruisen en het systeem bijwerken... Dan gaat het eigenlijk altijd vanzelf goed...
Groet,
Gerco-Kees
<><

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
ik mis libz(-devel)
« Reactie #2 Gepost op: 2006/09/13, 20:36:04 »
Hey, frankje, jou ken ik van linux.be :)

* * * * * * * * * *

frankje, de aanbevolen manier om iets te installeren in ubuntu is om dit te doen via synaptic (systeem -> beheer -> Synaptic Pakketbeheer)

als je het niet vindt, vertel ons dan welk pakket je zoekt.

* * * * * * * * * *

Als je toch per se de moeilijke weg wil nemen en vanaf source wilt compileren, ook goed:

Ik denk dat je deze 2 pakketten nodig hebt:

zlib1g en/of zlib1g-dev

Grafische installatiemethode:
installeren via systeem -> beheer -> Synaptic Pakketbeheer
en dan zoeken -> zlib1g -> markeer zlib1g en zlib1g-dev voor installatie (kan je doen via rechtermuisklik o.a.) -> Toepassen klikken bovenaan

OF: Terminal installatiemethode:
sudo apt-get install zlib1g zlib1g-dev
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)